.home-header-banner.bg-image.text-center {
    height: 468px;
    display: grid;
    place-content: center stretch;
    place-items: center;
    text-wrap: balance;
    padding: 0 15px;
}

.home-header-banner.bg-image.text-center h1 {
    color: var(--white);
    margin: 0 0 7px;
    font-size: 50px;
}

.home-header-banner.bg-image.text-center .content {
    color: var(--white);
}

.home-header-banner.bg-image.text-center .content p,
.home-header-banner.bg-image.text-center .content strong {
    font-size: 22px;
    margin: 0;
}

section.main_menu_stripped ul {
    display: grid;
    place-items: center;
    place-content: center;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    max-width: 1280px;
    margin: 0 auto 5px;
    width: 100%;
}

section.main_menu_stripped ul li:nth-of-type(n+6) {
    display: none;
}

header a {
    text-transform: uppercase;
    color: var(--grey);
}

#identity-header {
    margin: 20px auto;
}